<?php

namespace Modules\Option\Enums;


Enum OptionStatusEnum: int
{
    case SUBJECT = 0;
    case COMPLAINT = 1;
    case REASON_REFUSE_PRODUCT = 2;
    case REASON_REFUSE_EDIT = 3;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
